Bug 994466 - fence_scsi does not work with pacemaker
fence_scsi does not work with pacemaker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents (Show other bugs)
7.0
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Marek Grac
Cluster QE
: TestBlocker
Depends On: 994186
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 06:56 EDT by Marek Grac
Modified: 2014-06-18 03:23 EDT (History)
6 users (show)

See Also:
Fixed In Version: fence-agents-4.0.2-10.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 994186
Environment:
Last Closed: 2014-06-13 09:24:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Ludek Smid 2014-06-13 09:24:22 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.